body,html{height:100%}
.pointer{cursor:pointer}
.edui-editor{z-index:0!important}
#LoginPage{background:url(/Public/static/Member/login/bg.jpg) no-repeat;background-size:cover;min-height:100vh}
#loginPage .footitem .iconfont{font-size:32px}
#loginPage .footitem .fa{font-size:32px;margin:8px auto}
#Logincard .nav-pills a{color:#212529}
#Logincard .nav-pills .nav-link.active,.nav-pills .show>.nav-link{background:#f7f7f7;color:#007bff;border-bottom:1px solid #007bff;border-radius:0;font-weight:700}
#Logincard .dlfsd{height:100%}
#LoginP input,#LoginU input{height:48px;font-size:initial}
input,input:focus{box-shadow:none!important}
input:focus{outline:0}
#LoginP input:focus,#LoginU input:focus{box-shadow:none!important}
